Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 12:15:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sam Bot:  Hi Sam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547653678            03:50 PM, 24th May                   Fatma                   Hi Sam, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:50 PM, 24th May                   Fatma                   Could you please share your order number so that I can assist you further?           03:50 PM, 24th May                     sam                    #9658802922           03:51 PM, 24th May                     sam                    I have returned one  item.           03:51 PM, 24th May                     sam                    But money is not getting credited           03:52 PM, 24th May                     sam                    Earlier also its like that..           03:52 PM, 24th May                     sam                    When ever money is credited to my ac. They vl send msg           03:52 PM, 24th May                     sam                    But no messgaes coming           03:52 PM, 24th May                     sam                    Earlier also i have  one issue like this           03:53 PM, 24th May                   Fatma                   Thank you for sharing the order number with me           03:53 PM, 24th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:53 PM, 24th May                     sam                    No reply           03:57 PM, 24th May                   Fatma                   Could you please till me where did you return that item ?           03:58 PM, 24th May                   Fatma                   I could not see anything here in my system.           03:58 PM, 24th May                     sam                    To aramex           03:59 PM, 24th May                     sam                    On this app its showing.. Like thay           04:00 PM, 24th May                     sam                             04:01 PM, 24th May                     sam                             04:01 PM, 24th May                   Fatma                   You created a return request ?           04:01 PM, 24th May                     sam                    Check this           04:01 PM, 24th May                   Fatma                   Do you have the return tracking number ?           04:01 PM, 24th May                   Fatma                   Could you please share your order number so that I can assist you further?           04:03 PM, 24th May                     sam                    No i dnt have return request no.           04:03 PM, 24th May                     sam                    Pls check the pic have sent           04:04 PM, 24th May                   Fatma                   You have shared wrong order number with me           04:06 PM, 24th May                   Fatma                   The items are not the same in the order           04:06 PM, 24th May                   Fatma                   Kindly scroll up and share the order number so i will be able to investigate and assist you           04:06 PM, 24th May                     sam                    9658802921           04:07 PM, 24th May                   Fatma                   Thank you for sharing the order number with me           04:08 PM, 24th May                   Fatma                   Allow me some time to check it please.           04:08 PM, 24th May                     sam                    9648189581           04:08 PM, 24th May                   Fatma                   We would like to inform you that we have processed the refund of amount (AED35.10) on (5/14/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:09 PM, 24th May                   Fatma                   I'm going to check the other order now           04:10 PM, 24th May                     sam                    9648189581           04:11 PM, 24th May                   Fatma                   We would like to inform you that we have processed the refund of amount (AED15.30) on (4/11/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:12 PM, 24th May                   Fatma                   Is there anything else i can help you with?           04:12 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618081